/* #Site Styles
================================================== */
body {
	background: #35483c;
}
#content h1 {
	font-weight: bold;
}
#content h2 {
	font-weight: bold;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.centered {
	margin: auto;
	display: block;
}
img.fleft {
	margin: 10px 15px 4px 0;
}
img.fright {
	margin: 10px 0 4px 15px;
}
.framed {
	padding: 2px;
  border: solid 1px #ccc;
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(0,0,0,.2);
  max-width: 100%;
}
img.circled {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.socialmedia {
	max-width: 100%;
	margin-top: 15px;
}
.fontspecial {
	font-family: 'Dosis', sans-serif;

}
.t20 {
	margin-top:20px !important;
}
#header {
	background: url('../images/headbg.jpg');
	border-bottom: 1px solid #4a4540;
	box-shadow: 0px 1px 20px 0px rgba(0,0,0,.5);
}
#top {
	margin-bottom: 30px;
}
#main {
	padding: 30px 0;
	background: url('http://www.pedicure4you.pro/images/shadow.png') left top repeat-x, url('http://www.pedicure4you.pro/images/bodybg.jpg');;
}
.bordered {
	
}
#footer {
	padding:12px 0 10px 0;
	background: #35483c url('http://www.pedicure4you.pro/images/shadow-footer.png') repeat-x;
	border-top: solid 2px #2e2b28;

}
#footer span, #footer a {
	color: #fff;
	font-size: 12px;
}
#logo {
	position: absolute;
	margin: 0 0 0 40px;
	width: 250px;
	height: 165px;
	background-color: #f7f4f0;
	padding: 5px;
	box-shadow: 0px 1px 20px 0px rgba(0,0,0,.5);
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	z-index:100;
}

#logo img {
	max-width: 100%;
	max-height: 100%;
}

#nav {
	float: right;
	margin: 55px 0 10px 0;
	padding: 0;
}
#nav > li {
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#nav li {
	display: inline-block;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	color: #fff !important;
}
#nav li a {
	display:block;
	padding: 10px;
	text-decoration: none;
	
}
#nav > li.active, #nav > li:hover {
	color: #384c3f !important;
	background: #e9d3ca;
}
#nav > li.parent:hover {
	-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;

-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;

border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
}
#nav li.parent ul {
	display: none;
	position: absolute;
	width: 170px;
	top: 41px;
	left: 0;
	margin: 0 3px;
	z-index: 100;
	margin: 0;
	background: #e9d3ca;
}
#nav li.parent:hover ul {
	display: block;
	-webkit-border-radius: 5px;
-webkit-border-top-left-radius: 0;
-moz-border-radius: 5px;
-moz-border-radius-topleft: 0;
border-radius: 5px;
border-top-left-radius: 0;
}
#nav li.parent ul li {
	display: block;
	margin-bottom: 0;
}
#nav li.parent ul li:hover a {
	background: #384c3f;
	color: #fff;
}
#nav li.parent ul li a {
	display:block;
	padding: 10px;
	color: #384c3f;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}


.basefont {
	font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;;
}
.abbr {
	font-weight: bold;
	display: inline-block;
	width: 30px;
}
.days {
	font-weight: bold;
	display: inline-block;
	width: 80px;
}
.onethird 	{
	width: 25%;
	float: left;
	text-align: center;
}
.onethird img {
			display: block;
			margin: auto;
			max-width: 80%;
		}
table 	{
	width: 90%;
	text-align: left;
	margin-bottom: 40px;
}
thead {
	background: #483450;
	color: #fff;
	font-size: 120%;
}
tbody {
	font-size: 110%;
}
th {
	padding: 10px 10px;
}
td {
	padding: 5px 10px;
}
thead th:first-child {
	border-right: solid 1px #fff;
}
tr {
	border-bottom: solid 1px #483450;
}

thead th {

}
tr th:first-child, tr td:first-child {
	width: 80%;
}
/* #CONTACT
================================================== */
div.error p {
	margin-top: -20px;
	font-size: 90%;
	color: red;
}
div.error input {
	border-color: red;
}
div.error textarea {
	border: 1px solid red;
}

/* #Media Queries
================================================== */

	/* DESKTOP 960 + */
	@media only screen and (min-width: 959px) {
		#sidebar {
			padding-left:35px;
			margin-left:25px !important;
		}
		.fix-onehalf {
			display: inline;
			float:left;
			width:60px;
		}
	}

	/* SMALLER THAN DESKTOP --- MAX 960 */
	@media only screen and (max-width: 959px) {
		ul#nav {
			text-align:center;
		}
		ul#nav li {
			display:inline-block;
			float: none;
		}
	}

	/* TABLET --- 768 - 959 */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#logo {
			margin: 0;
		}
		#sidebar {
			padding-left: 25px;
			margin-left: 15px !important;
		}
		.fix-onehalf {
			display:inline;
			float: left;
			width:45px;
		}

	}

	/* TABLET AND DESKTOPS */
	@media only screen and (min-width: 767px) {
		#sidebar {
			border-left: 1px solid #aaa;
		}
		.author {
			text-align:right;
		}
		.author img {
			margin-right: 30px;
		}
	}

	/* MOBILE & TABLET --- MAX 767 */
	@media only screen and (max-width: 767px) {
		#main {
			text-align: center !important;
		}
		#footer {
			text-align: center !important;
		}
		#logo {
			position: relative;
			float: none;
			margin: 20px auto 0 auto;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		#nav {
			float: none;
			margin: auto;
		}

		.author img {
			margin: 20px auto;
		}
		#top {
			display: none;
		}
		.fix-onehalf {
			display: none;
		}
		.socialmedia {
			margin: 15px auto 0 auto;
			display:block;
		}
		.onethird 	{
		width: 100%;
		float: none;
		}
		img.fleft {
			float: none;
			margin: 0 0 20px 0;
			display: block;
			margin: auto;
		}
	}

	/* MOBILE LANDSCAPE 480 - 767 */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	}

	/* MOBILE PORTRAIT MAX 479 */
	@media only screen and (max-width: 479px) {
	#nav li {
		float: none;
		display: block !important;
		text-align: center;
	}
	#nav li.parent li {
		margin-bottom: 8px !important;
	}
	#nav li.parent li.active a {
		color: #384c3f !important;
		background: #e9d3ca;
	}
	#nav li.parent > a {
		display: none;
	}
	#nav li.parent ul {
		display: block;
		position: relative;
		width: 100%;
		top: 0;
		left: auto;
		margin: 0;
		z-index: 100;
		margin: 0;
		background: none !important;
	}
	#nav li.parent:hover {
		background: none;
	}
	#nav li.parent:hover ul {
		display: block;
		
	}
	#nav li.parent ul li {
		display: block;
		margin-bottom: 0;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px !important;
	}
	#nav li.parent ul li:hover a, #nav li.parent ul li.active {
		background: #e9d3ca;
		color: #384c3f;
	}
	#nav li.parent {
		background: none !important;
	}
	#nav li.parent ul li a {
		display:block;
		padding: 10px;
		color: #fff;
		text-decoration: none;
		font-size: 15px;
		font-weight: bold;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	table {
		width:95%;
		margin: auto;
		border: solid 1px #aaa;
		border-top:0;
		padding:30px;
	}
	caption {background-color: #726a62; padding: 3px;
		font-size: 21px;
		line-height: 30px;
		color: #fff;
	}
	caption h4 {color: #fff !important;}
	tr {border-bottom: 1px solid #aaa;}
	td, th {padding: 3px;}
	table span {display:inline-block;float:right;font-size:80%;}
	.datatwo tbody tr > td:first-child {width:80%;padding-left:10px;text-align:left;}
	.datatwo tbody tr > td:nth-child(2) {width:20%;text-align:center;border:1px solid #aaa;}
	.datathree tbody tr > td:first-child {width:60%;padding-left:10px;text-align:left;}
	.datathree tbody tr > td:nth-child(2) {width:20%;text-align:center;border:1px solid #aaa;}
	.datathree tbody tr > td:nth-child(3) {width:20%;text-align:center;border:1px solid #aaa;}


